a:not(.fancybox) {
  transition: all 300ms ease-out 0s;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  max-width: 100%;
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blog-post {
  margin-bottom: 60px;
}

.blog-post-meta {
  margin-bottom: 20px;
  color: #999;
}

.blog-post .blog-post-title {
  margin-top: 0;
}

.attachment-actions {
  margin-top: 20px;
}

.form-control.height-210 {
  height: 210px;
}

.meta-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

.meta-menu li {
  display: inline-block;
}

.meta-menu li a {
  padding: 0 10px;
}

/**
 * Bootstrap enhancement/overrides
 * ---------------------------------------------------------------- */
hr {
  border-top: 2px solid #e7e7e7;
}

/* No gutters */
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.row.no-gutters > .col,
.row.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

/* Small gutters */
.row.small-gutters {
  margin-right: -5px;
  margin-left: -5px;
}

.row.small-gutters > .col,
.row.small-gutters > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

/* Large gutters */
.row.large-gutters {
  margin-right: -30px;
  margin-left: -30px;
}

.row.large-gutters > .col,
.row.large-gutters > [class*="col-"] {
  padding-right: 30px;
  padding-left: 30px;
}

/* Bordered rows */
.row.bordered > .col,
.row.bordered > [class*="col-"]::before {
  background: #e7e7e7;
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  width: 2px;
  top: 0;
}

.row.bordered > .col,
.row.bordered > [class*="col-"]:first-child::before {
  display: none;
}

/**
 * Header
 * ---------------------------------------------------------------- */
#header.mm-slideout {
  transition: transform .4s ease, height .4s ease;
}

#header {
  padding-left: 0;
  padding-right: 0;
  background-color: #fff;
}

#header .container > .inner {
  position: relative;
}

#header .meta-menu {
  position: absolute;
  top: 8px;
  right: 15px;
  z-index: 1;
}

#header .meta-menu li + li a {
  border-left: 1px solid #ccc;
}

.navbar-brand {
  margin-right: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.navbar-brand img {
  display: block;
  max-height: 100%;
  width: auto;
}

.navbar-nav .dropdown-menu {
  margin-top: 0;
}

#navigation > .navbar-nav .nav-link {
  position: relative;
}

#navigation > .navbar-nav .nav-link::before {
  content: '';
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 5px;
  background-color: transparent;
  height: 3px;
  transition: all 300ms ease-out 0s;
}

#navigation > .navbar-nav .nav-link:hover::before,
#navigation > .navbar-nav .nav-link:focus::before,
#navigation > .navbar-nav .nav-link:active::before,
#navigation > .navbar-nav .nav-link.active::before {
  left: .5rem;
  right: .5rem;
  background-color: #007bff;
}

.breadcrumb {
  background: none;
  padding-right: 0;
  padding-left: 0;
}

.browsercheck .breadcrumb-item + .breadcrumb-item::before {
    display: block ;
    padding-right: 0;
    color: none;
    content: "";
    border-left: unset;
}


.breadcrumb-item + .breadcrumb-item::before {
    display: unset;
    padding-right: .5rem;
    color: #999999;
    content: "";
    border-left: 1px solid #999999;
}

#page {
  max-width: 1920px;
  margin: 0 auto;
}

.header-primary .navbar {
  margin: auto 0 0 auto;
}

/**
 * Masthead
 * ---------------------------------------------------------------- */
#masthead > .inner {
  text-align: center;
}

/**
 * Content
 * ---------------------------------------------------------------- */

 .page-content>.container {
  height: 0px;
 }

 .archive .page-content >.container {
  height: 100%;
 }


.inner .row + .row {
  margin-top: 30px;
}

.page-header {
  border-bottom: none;
}

#header .navbar {
  position: absolute;
  right: 15px;
  bottom: 0;
  margin: 0;
  padding: 0;
}

.page-title {
  margin-top: 40px;
}

.page-subtitle {
  font-size: 1.25rem;
}

.section-subtitle {
  font-size: 1.25rem;
}

p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
  margin-top: 30px;
}

p .btn {
  margin-top: 20px;
}

address.address {
  margin-bottom: 40px;
}

address.address .logo {
  margin-bottom: 40px;
}

.page-content-404,
.content-search {
  padding-top: 20px;
  padding-bottom: 40px;
}

.page-content-404,
.page-content-search {
  min-height: 600px;
}

.search-form {
  margin-top: 15px;
  margin-bottom: 30px;
}

/* Blog */
.page-item:first-child .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

#content.page-content.single div.articleimage {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

/* Sidebar */
.content-sidebar {
  margin-top: 40px;
  margin-bottom: 40px;
}

.content-sidebar ul {
  padding-left: 20px;
}

.content-sidebar .widget {
  float: left;
  width: 100%;
}

.content-sidebar .widget:first-child {
  margin-top: 0;
}

.content-sidebar .widget:last-child {
  margin-bottom: 0;
  border-bottom: none;
}

.content-sidebar .widget h4 {
  margin-bottom: 15px;
}

/* Sidebar menu */
.content-sidebar .menu {
  padding: 0;
  margin: 0;
}

.content-sidebar .menu li {
  position: relative;
  list-style: none;
  margin-bottom: 4px;
}

.content-sidebar .menu li::before {
  display: none;
}

.content-sidebar .menu li.current_page_item::before {
  content: '\f101';
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 21px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.content-sidebar .menu li a {
  display: block;
  padding: 3px 0;
  text-decoration: none;
}

.content-sidebar .menu li.current_page_item a {
  padding-left: 17px;
}

/* Ansprechpartner */
.content-sidebar .ansprechpartner h5 {
  margin-top: 0;
}

.content-sidebar .ansprechpartner div.line {
  font-size: 13px;
  line-height: 18px;
}

.content-sidebar .ansprechpartner div.line span.prefix i {
  display: inline-block;
  width: 12px;
}

.content-sidebar .ansprechpartner div.line i {
  transition: all 300ms ease-in-out 0s;
}

/* News */
.content-sidebar .news h5 {
  margin-top: 10px;
}

.content-sidebar .news .post {
  margin-top: 34px;
}

.content-sidebar .news .post:first-child {
  margin-top: 0;
}

.content-sidebar .news .post p {
  font-size: 14px;
}

.content-sidebar .news .post .btn-link {
  padding-left: 0;
}

/**
 * Content elements
 * ---------------------------------------------------------------- */

/* CE: Gallery */
.ce-gallery .tile {
  margin-top: 15px;
  margin-bottom: 15px;
}

.ce-gallery .tile > .inner {
  height: 200px;
  background-size: cover;
  background-position: center;
}

.ce-gallery .tile .btn {
  cursor: pointer;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 300ms ease-out 0s;
  font-size: 1.4em;
  white-space: normal;
  background-color: rgba(0, 0, 0, .75);
  color: #fff;
  border-radius: 0;
}

.ce-gallery .tile .btn:hover {
  opacity: 1;
}

/* CE: Filter-Gallery */
.ce-filter-gallery .isotope-grid {
  transition: all 300ms ease-out 0s;
}

.ce-filter-gallery .isotope-grid .element-item,
.ce-filter-gallery .category-filter .controls {
  margin: 15px 0;
}

.ce-filter-gallery .isotope-grid .element-item a {
  outline: none;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper {
  position: relative;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper .image-caption {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #519032;
  visibility: hidden;
  font-weight: 700;
  opacity: 0;
  transition: visibility 0s linear 0.2s, opacity 0.2s linear;
}

.ce-filter-gallery .isotope-grid .element-item a:hover .inner-wrapper .image-caption {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper .image-caption > p {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  max-height: 100%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  text-decoration: none;
  padding: 0 10px;
  font-weight: 700;
}

/* CE: Image Tabs */
.ce-image-tabs {
  margin-top: 0;
}

.ce-image-tabs .tile {
  margin-top: 15px;
  margin-bottom: 15px;
}

.ce-image-tabs .tile > .inner {
  height: auto;
  background-size: cover;
  background-position: center;
}

.ce-image-tabs .tile .btn {
  color: #191919;
  cursor: pointer;
  width: auto;
  height: 100%;
  opacity: 1;
  transition: all 300ms ease-out 0s;
  font-size: 1.4em;
  white-space: normal;
  border-radius: 0;
  background-color: transparent;
}

.ce-image-tabs .tile .btn:hover,
.ce-image-tabs .tile .btn:not(.collapsed) {
  opacity: 1;
}

.ce-image-tabs .tile .btn.collapsed:after {
  content: "";
  background: #fff;
  width: 100%;
  height: 4px;
  float: right;
  display: block;
  margin-top: 10px;
  transition: all 1s;
}

.ce-image-tabs .tile .btn.collapsed:hover:after {
  content: "";
  background: #164194;
  width: 100%;
  height: 4px;
  float: right;
  display: block;
  margin-top: 10px;
  transition: all 1s;
}

.ce-image-tabs .tile .btn.active:after {
  content: "";
  background: #164194;
  width: 100%;
  height: 4px;
  float: right;
  display: block;
  margin-top: 10px;
  transition: all 0.5s;
}

.ce-image-tabs div .row .inner p {
  text-align: center;
}

/*
.ce-image-tabs .collapse .row .col-12 .inner {
  max-width: 500px;
}
*/

/*
.ce-image-tabs div .row .inner:nth-of-type(1) {
  display: flex;
  justify-content: center;
}
*/
.ce-image-tabs div .row .inner .login-form p {
  text-align: left;
}

.ce-image-tabs article:nth-of-type(1) .inner {
  display: flex;
  justify-content: end;
}

.ce-image-tabs .tab-content .row{
  max-width: 800px;
  margin: 0 auto; 
}


/*
.ce-image-tabs .collapse .row .col-12 {
  display: flex;
  justify-content: center;
}
*/

/* Tabelement Register/Login */

.section.register-login {
  padding-top: 50px;
}

.section.register-login .ce-headline h2::after {
  background-color: #fff;
}

.section.register-login .ce-headline h2 {
  text-align: center !important;
}

.ce-filter-gallery .isotope-grid .element-item a .inner-wrapper {
  min-width: 100px;
  min-height: 100px;
}


/* CE: Accordion */
.ce-accordion {
}

.ce-accordion .card {
  border-radius: 0;
}

.ce-accordion .card-header {
  padding: 0;
  border-radius: 0;
}

.ce-accordion .card-header a {
  display: block;
  padding: .75rem 1.25rem;
}

.ce-accordion .card-header a i {
  float: right;
  font-size: 2rem;
}

.ce-accordion .card-body {
  padding-bottom: 0.25rem;
}

/* CE: Contact Persons */
.ce-contactpersons .person .inner {
  position: relative;
  margin-bottom: 30px;
}

.ce-contactpersons .person .overlay {
  background: rgba(60, 16, 83, 0.9);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding-top: 30%;
  padding-left: 25px;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all 300ms ease 0s;
}

.ce-contactpersons .person:hover .overlay,
.ce-contactpersons .person.active .overlay {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: alpha(opacity=100);
  opacity: 1;
}

.ce-contactpersons .person .overlay h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
}

.ce-contactpersons .person .overlay a:hover,
.ce-contactpersons .person .overlay a:focus {
  color: #fff !important;
}

.ce-contactpersons .person .overlay span.position {
  margin-bottom: 10px;
}

.ce-contactpersons .person .overlay span.position,
.ce-contactpersons .person .overlay span.mail,
.ce-contactpersons .person .overlay span.phone {
  color: #fff;
  float: left;
  clear: both;
}

.ce-contactpersons .person .overlay span i {
  color: #fff;
  position: relative;
  margin-right: 4px;
}

.ce-contactpersons .person .overlay span a {
  color: #fff;
  text-decoration: none !important;
}

@media (max-width: 991px) {
  .ce-contactpersons .person img {
    margin-bottom: 0;
  }

  .ce-contactpersons .person .overlay {
    float: left;
    margin-bottom: 50px;
    position: relative;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
  }
}

/* CE: Blog Posts */
.ce-blog-posts .blog-post > .inner {
  height: 100%;
  background-color: #f8f9fa;
}

.ce-blog-posts .blog-post > .inner .show-all {
  margin-right: auto;
  margin-left: auto;
}

/**
 * Contact Form 7
 * ---------------------------------------------------------------- */
.wpcf7 .wpcf7-not-valid {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.wpcf7 .help-block.wpcf7-not-valid-tip {
  color: #721c24;
  font-size: .85rem;
}

.wpcf7 label.active span.required {
  color: #f33
}

.wpcf7 .wpcf7-submit {
  margin-top: 15px;
  cursor: pointer;
}

div.wpcf7 .ajax-loader {
  background-image: url('../images/ajax-loader-indicator-lite.gif') !important;
  width: 24px !important;
  height: 24px !important;
}

.form-control {
  transition: all 300ms ease-out 0s;
}

.wpcf7 .checkbox label {
  bottom: 0;
  cursor: pointer;
}

.wpcf7 .checkbox label input {
  margin-right: 10px;
}

.wpcf7 .form-control:focus {
  box-shadow: none;
}

/* Fade Ajax Loader */
div.wpcf7 .ajax-loader {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear .3s, opacity .3s linear;
}

div.wpcf7 .ajax-loader.is-active {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

/* /Fade Ajax Loader */
/* Form Animation */
.wpcf7 .form-control {
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
  border-bottom-width: 2px;
  padding: .375rem 0;
}

.wpcf7 label {
  color: #808080;
  bottom: -39px;
  position: relative;
  cursor: text;
  transition: all 300ms ease-out 0s;
}

.wpcf7 label span.required {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear .3s, opacity .3s linear;
}

.wpcf7 label.active,
.wpcf7 label.filled {
  bottom: 0;
  font-size: .85rem;
}

.wpcf7 label.active span.required,
.wpcf7 label.filled span.required {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

.wpcf7 .wpcf7-not-valid {
  color: inherit;
  background-color: inherit;
  border-color: #f33;
}

/* /Form Animation */

/**
 * Social-Media Icons
 * ---------------------------------------------------------------- */

/* Icons Size */
ul.social-media li,
ul.social-media li a,
ul.social-media li a i {
  width: 32px;
  height: 32px;
}

ul.social-media li a::after {
  width: 30px;
  height: 31px;
  left: 1px;
  top: 0;
}

ul.social-media li i::before {
  font-size: 37px;
  position: relative;
  top: -3px;
}

/* /Icons Size */

ul.social-media {
  list-style: none;
  margin: 0 0 0 -10px;
  padding: 0;
  width: 100%;
  float: left;
}

ul.social-media li {
  margin-left: 10px;
  margin-bottom: 8px;
  float: left;
}

ul.social-media li a {
  display: block;
  position: relative;
}

ul.social-media li a:after {
  content: "";
  background: #fff;
  position: absolute;
  border-radius: 6px;
}

ul.social-media li.instagram a:after {
  border-radius: 10px;
}

ul.social-media li i {
  position: relative;
  z-index: 2;
}

ul.social-media li a {
  color: #606060;
}

ul.social-media li.facebook a:hover {
  color: #3b5999;
}

ul.social-media li.google-plus a:hover {
  color: #dd4b39;
}

ul.social-media li.twitter a:hover {
  color: #55acee;
}

ul.social-media li.instagram a:hover {
  color: #e4405f;
}

ul.social-media li.pinterest a:hover {
  color: #bd081c;
}

ul.social-media li.flickr a:hover {
  color: #ff0084;
}

ul.social-media li.snapchat a:hover {
  color: #fffc00;
}

ul.social-media li.youtube a:hover {
  color: #cd201f;
}

ul.social-media li.vimeo a:hover {
  color: #1ab7ea;
}

ul.social-media li.tumblr a:hover {
  color: #34465d;
}

ul.social-media li.xing a:hover {
  color: #026466;
}

ul.social-media li.linkedin a:hover {
  color: #0077b5;
}

/**
 * Scroll top button
 * ---------------------------------------------------------------- */
#scroll-top {
  position: fixed;
  z-index: -1;
  bottom: 70px;
  right: 50px;
  width: 60px;
  height: 60px;
  padding: 0;
  opacity: 0;
  -webkit-transform: translateY(30%);
  transform: translateY(30%);
  transition: all 450ms ease-out 0s;
}

#scroll-top .fa {
  font-size: 3rem;
  width: 100%;
  height: 100%;
}

body.scrolled-two-pages #scroll-top {
  z-index: 99;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/**
 * Mobile menu
 * ---------------------------------------------------------------- */




.hamburger {
  float: right;
  background-color: #007bff;
}

.hamburger {
  padding: 12px 10px;
  display: inline-block;
  transition-property: opacity, filter;
  transition-duration: .15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  border: 0;
  margin: 0.5rem 0 0 0;
  overflow: visible;
  height: 48px;
  cursor: pointer;
}

.hamburger:hover {
  opacity: .7;
}

.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 30px;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: .15s;
  transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
  content: '';
  display: block;
}

.hamburger-inner::before {
  top: -10px;
}

.hamburger-inner::after {
  bottom: -10px;
}

#mobilemenubutton {
  margin: auto 0 auto auto;
}

#mobilemenu {
  background-color: #0275d8;
  color: rgba(255, 255, 255, .75);
}

#mobilemenu .mm-listview {
  border-color: rgba(255, 255, 255, .3);
}

#mobilemenu .mm-navbar a,
.mm-menu .mm-navbar > * {
  color: rgba(255, 255, 255, .3);
}

#mobilemenu .mm-listview > li:not(.mm-divider)::after {
  border-color: rgba(255, 255, 255, .3);
}

#mobilemenu .mm-listview .mm-next::before,
#mobilemenu .mm-listview > li .mm-next::after {
  border-color: rgba(255, 255, 255, .3);
}

#mobilemenu .mm-listview > li:not(.mm-divider)::after {
  left: 0;
}

#mobilemenu a:hover {
  background-color: transparent;
}




  /**
 *
 * Max Mega Menu Mobile settings
 *
 */

 #mobilemenu-mega #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-flyout ul.mega-sub-menu {
    box-shadow: unset;
}

body #mobilemenu-mega #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-login a.mega-menu-link {
    padding: 0px 5px;
    border-radius: 12px;
    margin-top: 30px;
    margin-bottom: 10px;
    width: auto;
    float: left;
}
body #mobilemenu-mega #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language a.mega-menu-link {
    padding: 0px 5px;
    width: auto;
    float: left;
}

body #mobilemenu-mega #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-language .mega-sub-menu {
    width: 100%
}



#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item > a.mega-menu-link {
    border-radius: 0px;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    margin: 0;
    line-height: 40px;
    height: 40px;
    padding: 0 0px;
    background: transparent;
    text-align: left;
    color: #191919;
    font-size: 17px;
    margin: 0 7px;

}

#mobilemenu-mega ul {
  margin-left: 0px;
}

#mobilemenu-mega {
  display: none;
  width: 100%;
}

#mega-menu-wrap-headerPrimary {
    width: 100%;
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-menu-link img {
    height: 20px
}

/**
 * Mega Menü Icon after Link // New Symbol
 * ---------------------------------------------------------------- */
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.new > a.mega-menu-link:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-new.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.new-2 > a.mega-menu-link:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-new.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 30.5px;
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.new > a.mega-menu-link:hover:after {
  display: inline-block;
  content: url('/uploads/lb-bohle-new-hover.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.new-2 > a.mega-menu-link:hover:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-new-hover.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 30.5px;
}

/**
 * Mega Menü Icon after Link // Eco Symbol
 * ---------------------------------------------------------------- */
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.eco > a.mega-menu-link:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-eco.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}

.mega-eco a.mega-menu-link:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-eco.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.eco > a.mega-menu-link:hover:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-eco-hover.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}

/**
 * Mega Menü Icon after Link // Mobile Symbol
 * ---------------------------------------------------------------- */
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.mobil > a.mega-menu-link:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-mobil.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.mobil > a.mega-menu-link:hover:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-mobil-hover.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}

/**
 * Mega Menü Icon after Link // PDF Symbol
 * ---------------------------------------------------------------- */

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.pdf > a.mega-menu-link:hover:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-pdf.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}


#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-megamenu > ul.mega-sub-menu >
li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary >
li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.pdf > a.mega-menu-link:after {
  display: inline-block;
  content: url('/wp-content/uploads/lb-bohle-pdf.svg');
  margin-left: 5px;
  width: 40px;
  position: absolute;
  top: 3.5px;
}

/**
 * MD
 * ---------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {

  body.scrolled-affix #header {
    height: 80px;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.42);
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle {
    height: 80px;
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle .mega-toggle-block-2 a.mega-menu-logo img.mega-menu-logo {
    max-height: 35px;
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle .mega-toggle-block-3 a.mega-menu-logo img.mega-menu-logo {
    max-height: 35px;
  }


  body #breadCrumb {
  margin-top: 80px!important;
}

}



@media (min-width: 576px) and (max-width: 767px) {

  body.scrolled-affix #header {
    height: 80px!important;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.42);
  }

  body #breadCrumb {
  margin-top: 50px!important;
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle .mega-toggle-block-2 a.mega-menu-logo img.mega-menu-logo {
    max-height: 30px;
    top: 0px;
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle .mega-toggle-block-3 a.mega-menu-logo img.mega-menu-logo {
    max-height: 30px;
    top: -1px;
  }



}

@media (max-width: 575px) {

  body.scrolled-affix #header {
    height: 80px!important;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.42);
  }

  body #breadCrumb {
  margin-top: 50px!important;
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle .mega-toggle-block-2 a.mega-menu-logo img.mega-menu-logo {
    max-height: 25px;
    top: 0px;
  }

  #mega-menu-wrap-headerPrimary .mega-menu-toggle .mega-toggle-block-3 a.mega-menu-logo img.mega-menu-logo {
    max-height: 25px;
    top: -1px;
  }

}


@media (max-width: 991px) {
  #mobilemenu-mega ul {
  margin-left: 0px;
  padding-left: 15px;
  padding-right: 15px;
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    padding: 0 0px;
    margin: 0 0px;
    border-bottom: 2px #dadbdf solid;
}

#navigation #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
  border-bottom: #fff;
  }




Element {

    width: 375px;
    left: -30px;
    display: block;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.42);

}
#mega-menu-wrap-headerPrimary .mega-menu-toggle.mega-menu-open + #mega-menu-headerPrimary {

    display: block;

}
#mega-menu-wrap-headerPrimary .mega-menu-toggle + #mega-menu-headerPrimary {
box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.42);
}

#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item:last-child  > a.mega-menu-link{
/*border-bottom: unset*/

}



#mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item > a.mega-menu-link {
    padding: 0 0px;
    margin: 0 0px;
    border-bottom: 1px #dadbdf solid;
}

#mobilemenu-mega {
  display: block;
}

#header .container > .inner.h-100 {
    height: unset;
}

body #header {
    height: unset;

}


.inner .row + .row {
  margin-top: 0px;
}

 .prim-menu {
  display: none
 }
}


/**
 *
 *  END!!Max Mega Menu Mobile settings
 *
 */



/**
 * Clip
 * ---------------------------------------------------------------- */
#clip {
  position: fixed;
  width: 240px;
  left: -240px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99;
  transition: all 450ms ease-out 0s;
  background-color: #007bff;
}

.mm-opened #clip {
  display: none;
}

#clip:hover,
#clip:focus {
  left: 0 !important;
}

#clip .clip-content {
  padding: 20px 30px;
  color: #fff;
}

#clip .clip-button {
  position: absolute;
  top: 0;
  right: -150px;
  width: 150px;
  height: 135px;
  border-radius: 0 50% 50% 0;
  background-color: #007bff;
  color: #fff;
}

#clip .clip-button img {
  position: absolute;
  top: 7px;
  right: 7px;
  width: 120px;
}

/**
 * Footer
 * ---------------------------------------------------------------- */
.footer-primary {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-secondary {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Meta menu */
.page-footer .meta-menu {
  margin: 0;
  padding: 0;
  float: right;
}

.page-footer .meta-menu li {
  display: inline-block;
}

.page-footer .meta-menu li + li {
  display: inline-block;
  margin-left: 0px;
}

/**
 * WP Admin Bar is active
 * ---------------------------------------------------------------- */
body.admin-bar .fixed-top {
  top: 32px;
}

/**
 * Cookie Notification
 * ---------------------------------------------------------------- */


#cookie-notification {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    border-top: 1px solid #e4e4e4;
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 15px 0;
    transition: .4s;
    opacity: 0;
    transform: translateY(100%);
    z-index: -1;
}

#cookie-notification p {
    color: #fff;
}

#cookie-notification.active {
    opacity: 1;
    transform: translateY(0%);
    z-index: 99;
}

#cookie-notification .btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: 0;
}

#cookie-notification .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#cookie-notification .btn-default {
    border-color: transparent;
}

#cookie-notification .row > *:last-child > .row > *:last-child p:last-of-type {
    margin-bottom: 0;
}

.image-box img {
  width: 100%
}

 {
  width: 100%
}

.image-box a img.alignleft {
    float: unset;
    margin: unset
}


.image-hover {
        position: relative;
        display: inline-block;
    }
    .image-hover .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
.image-hover:hover .img-top {
        display: inline;
    }

/* BEGIN Page ID 4483 Header & Footer ausblenden */
.page-id-4483 #header,
.page-id-4483 #footer,
.page-id-4483 .breadCrumb-background,
.page-id-4483 #clip {
  display: none !important;
}
/* END Page ID 4483 Header & Footer ausblenden */

.notification-background {
  display: none !important;
}

